<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/moyenne.js" defer></script>
    <title>Calcul_Moyenne</title>
</head>
    <body>
        Calcul de la moyenne d'une série de valeurs
    </body>
</html>